/*
Theme Name: Hello Heartburst
Author: Heartburst
Author URI: https://www.heartburst.com.au
Description: Heartburst child theme for personalising the Hello Elementor page theme & page builder.
Version: 1.0.0
Template: hello-elementor
*/
@media (max-width: 1280px)
{
	.alignwide {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}	
}

/* lists */
ul, ol {
	margin-bottom: 15px;
}

.m-auto {
	margin: 0 auto;
}

/* forms */
input[type="submit"] {
	border: 0;
}

input:focus,
select:focus {
	outline: none;
}

.subscribe-form input,
.subscribe-form select {
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
	border-color: #c9c9c9;
    border-radius: 5px;
	min-height: 47px;
    padding: 6px 16px !important;
	font-size: 16px;	
}

.subscribe-form input:focus,
.subscribe-form select:focus {
	border-color: var( --e-global-color-accent );
}

.subscribe-form select {
	color: grey;
}

.subscribe-form .button {
    width: 100%;
    background-color: var( --e-global-color-accent ) !important;
    color: #ffffff;
    min-height: 40px;
}

.subscribe-form .button:hover {
    transform: scale(1.1);
}

.subscribe-form .gform_confirmation_message {
	background: #fff;
    padding: 15px;
    border-radius: 10px;
	border: 1px solid var( --e-global-color-accent );
}

/* buttons */
.wp-block-file__button,
.wp-block-button .wp-block-button__link {
	color: var( --e-global-color-3ab9b93 ) !important;
	font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-accent-font-weight );
	background-color: var( --e-global-color-e7faeeb ) !important;
    border-radius: 5px;
	font-size: 15px;
    padding: 12px 24px;
	line-height: 1;
	text-decoration: none;
	transition: all .3s;
	border: none;
}

.wp-block-file__button:hover,
.elementor a.elementor-button-link:hover,
.elementor a.elementor-button:hover,
.wp-block-button .wp-block-button__link:hover,
.wp-block-file a.wp-block-file__button:hover {
	color: var( --e-global-color-3ab9b93 ) !important;
	text-decoration: none;
    background-color: var( --e-global-color-primary ) !important;
}

/* Files block */
.wp-block-file {
	text-align: left;
	display: flex;
	align-items: center;
    justify-content: space-between;
	margin-bottom: 10px;
	padding: 15px;
    background-color: var( --e-global-color-f4e973e );
}

.elementor .wp-block-file a {
	width: 100%;
	text-decoration: none;
}

.elementor .wp-block-file a:hover {
	color: var( --e-global-color-e7faeeb );
	text-decoration: none;
}

.wp-block-file a.wp-block-file__button {
	width: auto;
}

/* blockquotes */
.wp-block-pullquote {
	color: var( --e-global-color-primary );
}